Subject: Re: bug#64055: [WIP Patch] Enable editing commit messages - vc-git-modify-change-comment

From: Sean Whitton <[email-masked]>
Date: Sun, 20 Oct 2024 16:42:54 +0800

retitle 64055 31.0.50; log-view-modify-change-comment support for Git and Hg
thanks

On Sun 20 Oct 2024 at 11:20am +03, Eli Zaretskii wrote:

> I consider this change incomplete until we add that support at least
> for Hg.

Fair enough.  I'm retitling the bug.  And after I install the change to
vc-git.el, I won't close this bug.

>> > In any case, the reason for having a backend method should be
>> > explained in the comments.
>>
>> I've added a FIXME pointing to this bug.  Is there somewhere else you
>> have in mind?
>
> I don't see it; did you forget to push?

I did push it.

> In any case, I prefer an explicit explanation, including the reference
> to the vc-*-log-switches variables, not just a reference to a bug
> number.

Added a second FIXME regarding modern VCS.

-- 
Sean Whitton